.sidepanel {
    margin-top: 5vh;
    margin-left: 5vw;
    height: 100vh;
    width: 20vw;
    border-right: 1px solid rgb(221, 218, 218);
}

.sidepanel ul {
    list-style-type: none;
    text-decoration: none;
}

.sidepanel .button-border :hover {
    background-color: #FF7900;
}

.ul-li-comp h4 {
    text-align: center;
    padding-right: 40%;
}